


/* Меньше 530 пикселей */

@media (max-width: 530px) {
	
	
	header .block-1 {
		float: none;
		width: 100%;
		margin: 0;
		padding:1em;
	}
	
	header .block-1 .box {
		padding: 0px;
		float: none;
		width: 100%;
		margin-bottom:1em;
	}
	
	header .block-1 .tel {
		padding: 0px;
		float: none;
		width: 100%;
	}
	
	header .block-2 {
		float: none;
		width: 100%;
		margin: 0 0 0em 0;
		padding: 0 1em 1em 1em;
	}
	
	header .block-2 .basket {
		position: relative;
		top: 0px;
		right: 0px;
	}
	
	header .block-2 .basket > div {
		display:inline-block;
		margin: 0 1em 0 0!important;
	}
	
	nav ul {
		padding: 1em;
		width: 100%;
		float: none;
	}
	
	nav .search {
		text-align: left;
		padding: 0em 1em 1em 1em;
		width: 100%;
		float: none;
		position: relative;
	}
	
	.bredcrumbs {
		float:none;
	}
	
	.index-field {
		padding: 1em;
	}
	
	.index-field .wrap {
		background: #ffffff;
		padding: 1em;
	}
	
	.index-field .wrap .block-1 {
		width: 100%;
		float: none;
	}
	
	.index-field .wrap .block-1-1 {
		width: 100%;
		float: none;
	}
	
	.index-field .wrap .block-1-2 {
		width: 100%;
		float: none;
	}
	
	.index-field .wrap .block-2 {
		width: 100%;
		float: none;
	}
	
	.shop-field {
		padding: 1em 1em 1em 1em;
	}
	
	.shop-field .nav-field {
		padding: 0em 0 1em 0;
		float: none;
		width: 100%;
	}
	
	.shop-field .nav-field ul {
		display:none;
	}
	
	.shop-field .nav-field > ul > li > a:after {
		content: ">";
		display:inline-block;
		margin-left: 6px;
	}
	
	.shop-field .nav-field > ul > li > ul {
		display:none;
	}
	

	.shop-field .nav-field .show-menu-btn {
		display:block;
		padding: 0.5em 1em;
		width: 200px;
		background: #ffffff;
		border:1px solid #333333;
		color: #333333;
		margin: 0em auto 1em auto;
		position: sticky;
		top: 15px;
		text-align:center;
	} 
	
	.title-match {
		padding: 0px 0 0 0;
	}
	
	.shop-field .goods-field {
		padding: 1em 0;
		float: none;
		width: 100%;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap:0em;
	}
	
	.shop-field .goods-field .good {
		width:49%;
		margin: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	
	.shop-field .goods-field.serp .good {
		width:49%;
		margin: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
 
	
	.shop-field .goods-field.lidery .good {
		width:49%;
	}
	
	.shop-field .goods-field .good .pic {
		margin: 0.5em auto;
		width: 100%;
	}
	
	.shop-field .wrap {
		background: #ffffff;
		padding: 1em 1em 0;
		margin-top: 0px;
	}
	
	.shop-field .wrap h1 {
		padding-top: 24px;
	}
	
	.shop-field .shop-search {
		padding: 0 0 1em 0;
	}
	
	.shop-field .shop-search .form {
		padding: 0px;
		text-align: center;
	}
	
	.shop-field .shop-search input[type=text] {
		border: 1px solid #e6e6e6;
		padding: 8px 12px;
		font-size: 120%;
		width: calc(100% - 100px);
	}
	
	#searchresults-2 {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	
	.shop-field .catalog {
		column-count: 2;
	}
	
	.ca-container {
		position: relative;
		margin: 0 auto;
		width: 90%;
		height: 450px;
	}
	.ca-item {
		position: relative;
		float: left;
		width: 100%; 
		height: 100%;
		text-align: center;
	}
	
	.ca-item-main img {
		width:100%;
	}
	
	.ca-more {
		display:none;
	}
	
	.inner-field {
		padding: 0 1em 1em;
	}
	
	.inner-field .wrap {
		background: #ffffff;
		padding: 1em;
		margin-top: 1em;
	}
	
	.inner-field .wrap article {
		width: 100%;
	}
	
	
	

	.slide-1 .slider{ 
		height:500px;
	}
	
	#gallery-photos ul {
		width:100%;
	}
	
	
	.bible-books {
		margin-top: 0px;
		background: #f5fbff;
		padding: 1em;
		float: none;
		width: 100%;
		position: relative;
	}
	
	.bible-data-field {
		float: none;
		width: 100%;
	}
	
	.bible-data-field .box {
		margin: 2em 1em;
	}
	
	
	.urok-dnya .aside  {
		float: none;
		width: 100%;
	}
	
	
}



/* 531-767 пикселей */

@media (min-width: 531px) and (max-width: 767px) {
	
	
	
	header .block-1 {
		float: none;
		width: 100%;
		margin: 0;
		padding:1em;
	}
	
	header .block-1 .box {
		padding: 0px;
		float: none;
		width: 100%;
		margin-bottom:1em;
	}
	
	header .block-1 .tel {
		padding: 0px;
		float: none;
		width: 100%;
	}
	
	header .block-2 {
		float: none;
		width: 100%;
		margin: 0 0 0em 0;
		padding: 0 1em 1em 1em;
	}
	
	header .block-2 .basket {
		position: relative;
		top: 0px;
		right: 0px;
	}
	
	header .block-2 .basket > div {
		display:inline-block;
		margin: 0 1em 0 0!important;
	}
	
	nav ul {
		padding: 1em;
		width: 100%;
		float: none;
	}
	
	nav .search {
		text-align: left;
		padding: 0em 1em 1em 1em;
		width: 100%;
		float: none;
		position: relative;
	}
	
	.index-field {
		padding: 1em;
	}
	
	.index-field .wrap {
		background: #ffffff;
		padding: 1em;
	}
	
	.index-field .wrap .block-1 {
		width: 100%;
		float: none;
	}
	
	.index-field .wrap .block-1-1 {
		width: 100%;
		float: none;
	}
	
	.index-field .wrap .block-1-2 {
		width: 100%;
		float: none;
	}
	
	.index-field .wrap .block-2 {
		width: 100%;
		float: none;
	}
	
	.shop-field {
		padding: 1em 1em 1em 1em;
	}
	
	.shop-field .nav-field {
		padding: 0 0;
		float: none;
		width: 100%;
		column-count:2;
	}
	
	.title-match {
		padding: 0px 0 0 0;
	}
	
	.shop-field .goods-field {
		padding: 1em 0;
		float: none;
		width: 100%;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap:0em;
	}
	
	.shop-field .good-field article {
		display:grid;
		gap:1em;
		grid-template-columns: 1fr 1fr;
	}
	
	.shop-field .goods-field .good {
		width:33%;
		margin: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	
	.shop-field .goods-field.serp .good {
		width:33%;
		margin: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
 
	
	.shop-field .goods-field.lidery .good {
		width:33%;
		margin: 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	
	.shop-field .goods-field .good .pic {
		margin: 0.5em auto;
		width: 100%;
	}
	
	.shop-field .wrap {
		background: #ffffff;
		padding: 1em 1em 0;
		margin-top: 0px;
	}
	
	.shop-field .shop-search {
		padding: 0 0 1em 0;
	}
	
	.shop-field .shop-search .form {
		padding: 0px;
		text-align: center;
	}
	
	.shop-field .shop-search input[type=text] {
		border: 1px solid #e6e6e6;
		padding: 8px 12px;
		font-size: 120%;
		width: calc(100% - 100px);
	}
	
	#searchresults-2 {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	
	.shop-field .catalog {
		column-count: 2;
	}
	
	.ca-container {
		position: relative;
		margin: 0 auto;
		width: 90%;
		height: 450px;
	}
	.ca-item {
		position: relative;
		float: left;
		width: 50%; 
		height: 100%;
		text-align: center;
	}
	
	.ca-item-main img {
		width:100%;
	}
	
	.ca-more {
		display:none;
	}
	
	.inner-field {
		padding: 0 1em 1em;
	}
	
	.inner-field .wrap {
		background: #ffffff;
		padding: 1em;
		margin-top: 1em;
	}
	
	.inner-field .wrap article {
		width: 100%;
	}
	
	
	.urok-dnya .aside  {
		float: none;
		width: 100%;
	}

	.slide-1 .slider{ 
		height:500px;
	}
	
	#gallery-photos ul {
		width:100%;
	}
	
	

	.slide-1 .slider{ 
		height:600px;
	}
	
	#gallery-photos ul {
		width:100%;
	}
	
}


 



/* 768-960 пикселей */

@media (min-width: 768px) and (max-width: 1024px) {
	
	.shop-field .good-field article {
		display:grid;
		gap:2em;
		grid-template-columns: 1fr 2fr;
	}

	.slide-1 .slider{ 
		height:650px;
	}
	
	#gallery-photos ul {
		width:100%;
	}
	
}



@media (max-width: 1024px) {
	
	.bredcrumbs.left {
		float: none;
		max-width: auto;
		margin: 0 0 2em 0;
	}
	
	.shop-field .good-field {
		float: none;
		width: 100%;
		margin: 0 0 2em 0;
		padding:0;
	}
	
	.shop-field .good-field .pic {
		float: none;
		width: 100%;
		margin: 0 0 2em 0;
	}
	
	.shop-field .good-field .summary {
		overflow: none;
		width: 100%;
	}
	
	.shop-field .basket {
		float: none;
		width: 24.99999999%;
		width: 100%;
		position: relative;
	}
	
}